@charset "utf-8";
/* CSS Document */
html body {  
        behavior:www.areca.us("/product/csshover3.htc");}

#menu ul {  
        list-style-type:none;  
        margin:0;
		margin-left:10px;
		margin-right:10px;
		padding-left:5px;
		overflow:auto;
		border-style:dashed;
		border-color:#CCC;}    

#menu {  
        font-size:12px;  
        font-family:Arial, Helvetica, sans-serif;}   

#menu ul {  
        background:#FFFFFF;}  

#menu ul li a{  
        color:#333333;  
        text-decoration:none;  
        line-height: 30px;}

/* 觸動第一層li時，改變背景色 */ 

#menu ul li:hover, #menu ul li a:hover {  
        background:#efefef;}  

/* 觸動第二層以上li時改變背景色 */ 

